
html{
	height:100%;
}

body{
	margin: 0px;
	font-family: tahoma;
	font-size:12px;
	height:100%;
	color:#EDEDED;
	line-height:1.5;
}

h2{
	color:#ff7011;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
  color:#ff0000;
}

a:link, 
a:visited {
	text-decoration: none;
}

a {
  color: #ff7011;
}
a:hover,
a:focus {
  color: #ff9911;
}
a:active {
  color: #ff9911;
}

#page{
	background: #151515;
	min-height: 100%;
	min-width: 960px;
	height:100%;
}

#header {
	width:100%;
	height:100px;
	background-color: #313131;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2f2f2f), to(#151515));
	background-image: -moz-linear-gradient(-90deg, #2f2f2f, #151515);
}

#header-content{
	width:960px;
	margin:auto;
	padding-top:0px;
}
#pageTitle{
	font-size:24pt;
	text-shadow:0px 2px black;
}

#logo{
	padding:10px;
}

#main-wrapper{
	width:100%;
	min-height:300px;
	height:auto;
	display:inline-block;
	background: #292929;
	border-top: 1px solid #666;
	vertical-align:top;
}

#main{
	width:960px;
	min-height:300px;
	margin:auto;
	
}

#main-content{
	width:680px;
	float:left;
	margin:20px 20px 20px 0px;
}

#main-content p,h1,h2{
	text-shadow:0px 1px black;
}

#side-bar{
	width:200px;
	float:left;
}

#sub-content-wrapper{
	clear:both;
	width:100%;
	height:40px;
	background: #333333;
	border-top: 1px solid #666;
}

#sub-content{
	width:960px;
	height:40px;
	margin:auto;
	font-size:10pt;
}

#footer-wrapper{
	clear: both;
	width:100%;
	height:100px;
	background: #151515;
	color:rgba(255, 255, 255, 0.65);
}

#footer-content{
	width:960px;
	margin:auto;
	text-align:center;
	padding-top:30px;
	
}
.code-snippet{
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.menu{
	border: none;
	list-style: none;
	text-align: left;
	padding-left:10px;
}

.side-bar-box{
	clear:both;
	width:170px;
	padding: 15px 20px;
	margin: 10px 0 10px 0;
	background: #151515;
	border: 1px solid #393939;
	border-radius:0px;
	-moz-box-shadow:    1px 5px 10px 5px rgba(0,0,0,0.55);
    -webkit-box-shadow: 1px 5px 10px 5px rgba(0,0,0,0.55);
    box-shadow:         1px 5px 10px 5px rgba(0,0,0,0.55);
}

.side-bar-box h3{
	margin:0px 0px 5px 0px;
	border-bottom: 1px solid #A3A3A3
}

.sub-content-box{
	width:280px;
	float:left;
	margin:20px;
	padding:0px;
}

#twitter-widget-0{
	width:100%;
}






